/* Time period description: days */
"%d day" = "%d일";

/* Time period description: hours */
"%d hour" = "%d시간";

/* Time period description: minutes */
"%d min" = "%d분";

/* Time period description: seconds */
"%d sec" = "%d초";

/* Generic file name: Audio */
"Audio" = "오디오";

/* Screen clip floating explanatory text. */
"Click and drag to clip a portion of the screen. Click inside a window to clip the entire window." = "클릭하고 끌어서 화면의 원하는 부분을 스크랩하세요. 창 안을 클릭하면 창 전체가 스크랩됩니다.";

/* User position could not be accessed error message. */
"Evernote does not have permission to access your location." = "Evernote가 회원님의 위치에 액세스할 수 있는 권한이 없습니다.";

/* User position could not be accessed error message. */
"Evernote was unable to determine your current location." = "Evernote가 회원님의 현재 위치를 파악할 수 없습니다.";

/* Generic file name: File */
"File" = "파일";

/* Generic file name: Image */
"Image" = "이미지";

/* User position could not be accessed error message. */
"Location services are not available." = "위치 서비스를 사용할 수 없습니다.";

/* Quick note is corrupted */
"Quick Note cannot be read, it appears to be corrupted." = "빠른 노트를 읽을 수 없습니다. 손상된 것 같습니다.";

/* Error text: Quick note could not be loaded. */
"Quick note could not be loaded from path %@." = "빠른 노트를 경로 %@에서 불러오지 못했습니다.";

/* Error text: Quick note could not be serialized and saved. */
"Quick note could not be saved." = "빠른 노트를 저장하지 못했습니다.";

/* No user signed in error */
"Sign in to Evernote" = "Evernote에 로그인";

/* Default note title */
"Untitled" = "제목 없음";

/* Generic file name: Video */
"Video" = "비디오";

/* Resource would make note too large, recovery suggestion. */
"You cannot save the note because it will exceed the %@ limit." = "%@ 제한을 초과하기 때문에 노트를 저장할 수 없습니다.";
